/* Heading Block */
h2.wp-block-heading {
	margin-left: -0.065em;
	font-weight: 700;
	animation-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
	animation-fill-mode: forwards;
	animation-duration: 1.0s;
	/* animation-name: bold; */
}

h2.wp-block-heading.is-style-light {
	font-weight: 200;
	animation-name: light;
}

h1, h2, h3, h4, h5, h6, p {
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto; 
}

@keyframes light {
	0%{	font-weight:700	} to { font-weight:200 }
}

@keyframes bold{
	0%{	font-weight:200 } to { font-weight:700 }
}